MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 标题字型调整*/
/* 标题样式调整*/
#section_0 {
#section_0 {
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
     font-family: sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
第10行: 第10行:
h6 {
h6 {
         font-family: "roboto",sans-serif !important;
         font-family: "roboto",sans-serif !important;
}
.ns-0 h2{
overflow: visible;
border-bottom: none;
}
.ns-0 h2 .mw-headline{
display: inline-block;
padding: 0.7px 0;
}
.ns-0 h2 .mw-headline::after{
content: '';
display: block;
background-color: #e0e04173;
height: 0.7em;
margin: -0.7em 0 0 -0.5em;
width: 100%;
border-radius: 0.35em;
}
.content .collapsible-heading .edit-page {
    visibility: inherit!important;
}
}
/* 用户头像 */
/* 用户头像 */